#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-retrie-plugin-1.0.1.1-KxR7Kq2pIAT3yfQmP36Zka
key:                  hls-retrie-plugin-1.0.1.1-KxR7Kq2pIAT3yfQmP36Zka
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  cab7f9662e5cc049a8198b93e6fbed0c
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.1.1-KxR7Kq2pIAT3yfQmP36Zka
depends:
    aeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.10-GeuND3p2Z4GK767O0AhI9p ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.4.2.3-55TOpgEo8KHA0VHLH3NxMa
    hashable-1.4.0.2-3sSSioX5ao3EF66pX3bIBk
    hls-plugin-api-1.2.0.1-KlVXKe96xwwEttDTRnM1NK
    lsp-1.2.0.1-2whCUy6OMLGbb6iWxajZ6
    lsp-types-1.3.0.1-LhGxmi2VT7EBqxXVEJCJNY
    retrie-1.1.0.0-3e2w5mllqBU7Vf64QljyU4
    safe-exceptions-0.1.7.3-71GNjs5X1FbB8kVINeeefS text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-IGLlpGl08fHL3nm9W9Ceop

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

